@media(max-width:1199px){
    .NumberSection .row h2 {
        font-size: 90px;
    }
}
@media(max-width:991px){
    footer {
        padding: 100px 0;
    }
    .footerMenu {
        padding-top: 100px;
    }
    .footerCol1 {
        justify-content: center;
    }
    .footerMenu > ul > li > a {
        font-size: 14px;
    }
    .footerSocial {
        padding: 50px 0;
        text-align: center;
    }

    footer .addressCol {
        text-align: center;
        padding: 0;
        margin: 0;
    }
    .yearHead h3:after, .yearHead h3:before{
        display: none;
    }
    .aboutYearBlock > div {
        position: relative;
        padding: 0 15px 100px !important;
    }
    .aboutYearBlock > div:before {
        content: "";
        position: absolute;
        bottom: 22px;
        height: 60px;
        width: 1px;
        background: #7BC0FE;
        left: 0;
        right: 0;
        margin: auto;
    }
    .aboutYearBlock > div:last-of-type{
        padding-bottom: 0 !important;
    }
    .aboutYearBlock > div:last-of-type:before{
        display: none;
    }
    .aboutTextDiv{
        padding-top: 0 !important;
    }
    .productListingNav{
        padding-bottom: 50px;
    }
    .productListingNav ul{
        display: flex;
        flex-direction: row;
        overflow-x: auto;
    }
    .productListingNav ul:before {
        display: none;
    }
    .productListingNav ul li {
        padding: 0 20px 10px 0;
        margin: 0 0 20px !important;
        min-width: 160px;
        display: flex;
        align-items: flex-end;
    }
    .productListingNav ul li:before {
        content: "";
        position: absolute;
        background: #808080;
        bottom: -21px;
        left: 0;
        height: 1px;
        width: 100%;
    }
    .productListingNav ul li:after {
        bottom: -21px;
        left: 0;
        height: 5px;
        width: 90%;
        top: auto;
    }
    .productListingNav ul li a{
        font-size: 21px;
    }
    .productBox .row {
        flex-direction: column-reverse;

    }
    .smallProductImage{
        text-align: center;
        padding: 40px 0 50px;
    }
    .detailPost .headText h2{
        font-size: 32px;
    }
    .backLink {
        padding: 20px 0 50px;
    }
    .formSection {
        padding: 50px 0;
    }
    .contactAddress {
        padding: 50px 0 100px;
        text-align: center;
    }
    .marketRow  > div:first-of-type{
        padding-bottom: 20px;
    }
    .marketRow  > div{
        text-align: center;
    }
    .tabData {
        text-align: center;
    }
    .tabData ol, .tabData ul{
        display: inline-block;
        text-align: left;
    }
    .benefitBlockRow {
        text-align: center;
    }
    .benefitBlockRow > div{
        display: flex;
        flex-direction: column;
        align-items: center;
    }
    .footerSocial span{
        width: 100%;
        display: inline-block;
        text-align: center;
        padding: 0 0 25px;
    }
    .footerSocial a {
        margin: 5px 14px;
        padding: 5px 6px;
    }
}
@media(max-width:767px){
    h1 {
        /*font-size: 64px;*/
        font-size: 56px;
    }

    .font64 p {
        font-size: 32px;
    }
    .site-header .container-fluid {
        padding: 0 15px;
    }
    .toggleMenu img {
        width: 35px !important; 
    }
    .menuImageCol{
        display: none;
    }
    div.menuCol {
        padding: 40px 40px;
    }
    .menuPage span.closeButton {
        top: 15px;
        right: 15px;
    }
    .menuPage span.closeButton img{
        width: 35px;
    }
    .afterPageBanner {
        padding: 50px 0;
    }
    .technologyInner {
        margin: 50px 0;
        padding-left: 15px;
        padding-right: 15px;
        background-position: center right -230px !important;
    }
    .technologyInner h2{
        font-size: 32px;
    }
    .less-more h2 {
        font-size: 64px;
    }
    footer {
        padding: 50px 20px;
    }
    .footerMenu {
        padding-top: 50px;
    }
    .footerTop {
        padding: 50px 0;
    }
    .footerNewsletter {
        padding-top: 30px;
    }
    .footerMenu > ul {
        margin: 0 ;
        flex-direction: column;
    }
    .footerMenu > ul > li {
        padding: 10px 0;
        width: 100%;
        text-align: center;
    }
    .footerMenu > ul > li:before {
        width: calc(100%);
        top: 0px;
    }
    .footerMenu > ul > li > a {
        font-size: 16px;
        padding: 8px 5px;
    }
    .footerMenu ul.sub-menu li a {
        font-size: 16px;
    }
    .footerMenu ul.sub-menu {
        padding-bottom: 20px;
    }

    div.socialOuter{
        width: 100%;
        display: inline-block;
        text-align: center;
    }

    .productTypeOuter {
        padding: 80px 0;
    }
    .newsPostList {
        padding-bottom: 0 !important;
    }
    .gform_wrapper .gform_fields {
        margin: 0;
    }
    .gform_wrapper .gfield,
    .gform_wrapper .gfield.gfield--width-half{
        width: 100%;
        padding: 0;
    }
    .benefitBlock {
        flex-direction: column;
        text-align: center;
        align-items: center;
    }
    .benefitBlock .benIcon {
        padding-right: 0;
        padding-bottom: 30px;
    }
    .advantageSection {
        padding: 80px 0 20px;
    }
    .advantageTab {
        padding-bottom: 50px;
    }

    .single-product main ul {
        margin-bottom: 70px;
    }
    .single-product main ul li {
        text-align: left;
    }
    figure.size-full img{
        width: 100%;
    }
    /*---------*/
    .tabNav:before {
        display: none;
    }
    .tabNav li {
        display: none;
    }
    .tabNav li.selected{
        display: block;
        width: 100%;
        text-align: center;
    }

    .adNav {
        flex-wrap: nowrap;
        flex-direction: row;
        justify-content: space-around;
    }
    .adNav li {
        display: block !important;
        width: auto !important;
    }
    .adNav li.selected {
        /*        display: block;
                width: 100%;*/
    }
    .adNav li span svg, .adNav li span img {
        max-width: 30px;
        max-height: 30px;
    }
    .adNav li a {
        font-size: 20px;
        max-width: 250px;
        /*opacity: 1;*/
        /*transform: none !important;*/
    }
    .adNav li a.active{
        transform: scale(1.4) translate(0px, 0px) !important;
    }
    .adNav li a div{
        display: none;
    }

    /*----------------*/
    .single-banner {
        padding: 150px 0 100px;
    }
    .gf_login_form .gform_body {
        width: 100% !important;
    }
    .gf_login_form form{
        display: flex;
        flex-direction: column;
    }
    form #gform_fields_login > div{
        width: 100% !important;
    }
    .gf_login_form form .gform_footer{
        text-align: center;
    }
    .gf_login_form form .gform_footer input[type='submit']{
        margin-left: 0 !important;
    }
    .benefitSection h2{
        line-height: 1.1em;
    }
}